delete
https://sandbox.dev.business.mamopay.com/manage_api/v1/expense_transactions//receipts/
Deletes one receipt from a transaction's expense. The identifier can be the card transaction ID (CTX-...) or its expense ID (EXP-...). receipt_id is the receipt's id from Fetch expense transaction details.
Returns {"success": true} when the receipt is deleted. If the receipt doesn't exist on that expense, the call returns 422 with RECORD_NOT_FOUND.
429Too many requests. You sent more than 100 requests in 30 seconds from one IP address. This response has no JSON body. See Rate limits.
500Unexpected error